shadow-opacity = 0.4;
shadow-red = 0.0;
shadow-green = 0.0;
shadow-blue = 0.0;
shadow = true;
shadow-radius = 15;
shadow-offset-x = -25;
shadow-offset-y = -25;
clear-shadow = true;
no-dock-shadow = true;
no-dnd-shadow = true;
shadow-exclude = [
    "name = 'noshadow'",
    "class_g ?= 'Notify-osd'",
    "n:e:Menu"
];

wintypes: {
  tooltip = { fade = true; shadow = false; };
  menu = { shadow = false; };
  dropdown_menu = { shadow = false; };
  popup_menu =  { shadow = false; };
  utility =  { shadow = false; };
};

# Fading
fading = true;
fade-delta = 3;
fade-in-step = 0.03;
fade-out-step = 0.03;

